{% set CodiceModulo = "COM_ACC_ASNID" %}
{% set Urn = "document:c_l483:accettazione.posto.nido;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di accettazione del posto presso il nido d'infanzia"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|07/04/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Comunicazione di accettazione del posto presso il nido d'infanzia {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - accettazione posto presso nido infanzia'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Comunicazione di accettazione del posto presso il nido d'infanzia
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto genitore, tutore o affidatario", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="true", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo1", intestazione="del bambino/a", visibility_intestazione="visibility:visibility", visibility_residenza="display:none", visibility_mail="display:none", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
    di accettare il posto al nido d’infanzia
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           '“Cocolâr” Via Alba, 27',
           '“Dire, fare, giocare” Via della Roggia, 48',
           '“Fantasia dei Bimbi” Via Diaz, 20',
           '“Sacheburache” Via Baldasseria Media, 21',
           '“Casetta a colori” Via Rivis, 19/A',
           '“Papa Giovanni XXIII” Via Cividale, 650',
           '“Erminia Linda” Via Mistruzzi, 19',
           '“C’era una volta” Via delle Scuole, 7',
           '“Ghirigoro” Via Caprera, 28',
           '“Girotondo” Via Volturno, 44',
           '“Rosa e Azzurro” Via Mantova, 13',
           '“Filippo Renati” Via San Valentino, 23/25',
           '“Monsignor D. Cattarossi” Via G. Stuparich, 7/A'
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            di impegnarsi ad utilizzare la seguente fascia oraria di frequenza e di essere consapevole che la retta mensile sarà determinata in base alla fascia oraria scelta
        </p>
      </td>
    </tr>
      {% set testi = [
           "dalle 07:30 alle 13:00/13:30",
           "dalle 07:30 alle 15:30/16:00",
           "dalle 07:30 alle 17:00/17:30" 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_FasciaOraria" name="Tassonomia_FasciaOraria" label="Fascia oraria" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_FasciaOraria{{ loop.index }}" name="Tassonomia_FasciaOraria" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
            di aver preso visione del tariffario del servizio integrato di nido d’infanzia e che la fattura mensile per la frequenza al nido d’infanzia dovrà essere intestata al seguente genitore, tutore o affidatario che ha presentato la domanda di abbattimento regionale o fondo sociale europeo
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Cognome" name="Parametri_Cognome" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Nome" name="Parametri_Nome" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceFiscale" name="Parametri_CodiceFiscale" style="width: 100%;" label="Codice Fiscale" format="cf" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils_scolastici.dichiarazione_miur() }}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
